/* Class = "NSButtonCell"; title = "Enable HTTP Capture"; ObjectID = "ay5-jG-T6o"; */
"ay5-jG-T6o.title" = "啟動流量截取";

/* Class = "NSTextFieldCell"; title = "Local Clients"; ObjectID = "BZy-W0-S3u"; */
"BZy-W0-S3u.title" = "本機程式";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "dAW-tu-LH8"; */
"dAW-tu-LH8.title" = "重新載入";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "DPS-fC-lGv"; */
"DPS-fC-lGv.title" = "清空";

/* Class = "NSTextFieldCell"; title = "Requests"; ObjectID = "Fr5-n8-b2l"; */
"Fr5-n8-b2l.title" = "請求";

/* Class = "NSTextFieldCell"; title = "All Clients"; ObjectID = "MpA-A7-A9o"; */
"MpA-A7-A9o.title" = "所有用戶端";

/* Class = "NSTextFieldCell"; title = "Remote Clients"; ObjectID = "VyF-nF-EcZ"; */
"VyF-nF-EcZ.title" = "遠端用戶端";

